{
  "db_name": "PostgreSQL",
  "query": "select count(id) from doll_profiles where archived_at is null",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "d7e0e15fc33fcbc2576807014123229bc099c1fa92fef2617fb58ed65a54e480"
}
